RubyGems Navigation menu

badcarl-dm-googlebase 0.1.0

A DataMapper adapter for Google Base

Versions:

  1. 0.1.0 - August 11, 2014 (13 ko)
  2. 0.0.5 - August 11, 2014 (13 ko)
  3. 0.0.4 - August 11, 2014 (13 ko)
  4. 0.0.3 - August 11, 2014 (13 ko)
  5. 0.0.2 - August 11, 2014 (13 ko)
Voir toutes les versions (6)

Dépendances de Runtime (5):

  • dm-core >= 0.10.0
  • dm-types >= 0.10.0
  • dm-validations >= 0.10.0
  • gdata >= 0
  • nokogiri >= 0
  • Dépendances de Development (2):

    Auteurs:

    • Carl Porth

    Total de contrôle SHA 256:

    aaf98ab1c1ed0d83bd4b57d25b77d6bb60e1084d32201b2b3602a82c31d56e65

    Total de téléchargements 11 306

    Pour cette version 2 401

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: